WordPress Plugin: mail-subscribe-list

Vulnerabilities

2014-08-01 Mail Subscribe List - Script Insertion fixed in version 2.1